﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
<title>Telefono</title>
</head>

<body>

<h1>Telefono</h1>
<div><img alt="telefono" height="400" src="imgs/cellphone.jpg" width="600" /></div>

<p>Wikipedia dice:</p>
<blockquote><em>El teléfono es un dispositivo de telecomunicación creado para transmitir señales acústicas a distancia por medio de señales eléctricas.</em></blockquote>

Si quieres saber más... <a href="https://es.wikipedia.org/wiki/Tel%C3%A9fono" target="_blank">https://es.wikipedia.org/wiki/Teléfono</a>

<div align="center"><a href="index.html"><input type="button" value="Volver al inicio" /></a></div>
<div><a class="btn btn-primary" href="ordenador.html" role="button">Ordenador</a>
<a class="btn btn-primary" href="cafe.html" role="button">Café</a></div>


</body>

</html>
